.text-decoration-none {
  text-decoration: none;
}

#june2-hero .june2-inner .button:hover {
  text-decoration: none;
}

#june2-promo {
  padding-bottom: 2em;
  background-color: #F4F2EF;
}

#june2-hero {
  overflow: visible;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/back.jpg);
  background-image: -webkit-image-set(url("../images/hero/back.jpg") 1x,
      url("../images/hero/back@2x.jpg") 2x);
}

#june2-hero .june2-inner {
  width: 1200px !important;
  max-width: 1200px !important;
  margin: 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  gap: 5em;
}

#june2-hero .june2-main {
  margin-top: 3em;
  margin-bottom: 7em;
}

#june2-hero .june2-right {
  align-self: end;
}

#june2-hero .right-text-box {
  bottom: 0;
  align-self: end;
  right: -12em;
}

dotlottie-wc.keyhole {
  bottom: 11em;
  right: -7em;
}

#june2-hero .button {
  width: 11em;
  height: 2.2em;
  border-radius: 1.1em;
  font-size: 1.3em;
  margin-top: 23px;
  line-height: 2;
  background-color: #d93731;
}

#june2-hero p {
  padding: 0;
  margin: 0;
  line-height: 1;
}

#june2-hero .text1 {
  font-family: 'Pretty Summer';
  font-size: 59px;
  letter-spacing: 2px;
  -webkit-text-stroke: 1px #000000;
  text-wrap-mode: nowrap;
  margin-top: 10px;
}

#june2-hero .text2 {
  font-size: 31px;
  letter-spacing: 1px;
  font-weight: 200;
  font-family: 'nunito_sansregular';
  max-width: 478px;
  margin-top: 7px;
}


#june2-hero .right-text {
  font-family: 'Pretty Summer';
  font-size: 36px;
  letter-spacing: 1px;
  line-height: 33px;
  -webkit-text-stroke: 1px #000000;
  bottom: 219px;
  right: 17px;
}

#june2-promo .button-ghost {
  background-color: transparent !important;
  color: transparent !important;
  z-index: 9999;
  bottom: 0;
  bottom: 119px;
  left: -297px;
  width: 15em;
  height: 4em;
}

#june2-promo .ghost-button-box {
  height: auto;
  width: 118em;
  display: flex;
  justify-content: center;
  bottom: 0;
  z-index: 9999;
  left: 50%;
  transform: translateX(-50%);
}

#june2-promo .yellow {
  height: 100%;
  max-width: unset;
  width: auto;
  left: 50%;
  transform: translateX(16%);
}

@supports (background: -webkit-named-image(i)) {
  #june2-hero .button {
    padding-top: 2px;
  }
}

@media screen and (max-width: 1850px) {
  #june2-promo .yellow {
    display: none;
  }
}

@media screen and (max-width: 1450px) {
  #june2-hero .right-text-box {
    right: -8em;
  }
}

@media screen and (max-width: 1350px) {
  #june2-hero .right-text-box {
    right: -3em;
  }
}

@media screen and (max-width: 1200px) {
  #june2-hero .right-text-box {
    display: none;
  }
}

@media screen and (max-width: 1150px) {
  #june2-hero .june2-inner {
    gap: 0;
  }

  dotlottie-wc.keyhole {
    right: -10em;
  }

  #june2-hero .june2-main {
    margin-left: 8em;
  }

  #june2-promo .button-ghost {
    left: -209px;
  }
}

@media screen and (max-width: 991px) {
  #june2-hero .june2-main {
    margin-left: 0;
  }

  #june2-promo .button-ghost {
    left: 0;
  }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 567px) {
  #june2-hero {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/back-m.jpg);
    background-image: -webkit-image-set(url("../images/hero/back-m.jpg") 1x,
        url("../images/hero/back-m@2x.jpg") 2x);
  }

  #june2-hero .june2-inner {
    flex-direction: column;
    width: 100% !important;
  }

  #june2-hero .june2-right {
    right: unset;
    bottom: unset;
    position: relative;
    width: 100%;
    padding-bottom: 99px;
    max-width: 400px;
  }

  #june2-hero .june2-main {
    width: 100%;
    margin-bottom: 0;
    margin-top: 43px;
  }

  #june2-hero .main {
    width: 310px;
  }

  #june2-hero .text1 {
    font-size: 35px;
  }

  #june2-hero .text2 {
    font-size: 19px;
    max-width: 300px;
    font-weight: 700;
  }

  #june2-hero .button {
    width: 10.5em;
    margin-top: 14px;
    line-height: 1;
  }

  dotlottie-wc.keyhole {
    right: -4em;
    bottom: 137px;
    width: 492px !important;
  }

  #june2-hero .right-text-box {
    display: flex;
    right: unset;
    left: 22px;
  }

  #june2-hero .right {
    width: 208px
  }

  #june2-hero .right-text {
    font-size: 19px;
    line-height: 17px;
    bottom: 121px;
    right: 7px;
  }

  #june2-hero .animation {
    max-width: 397px;
  }

  #june2-promo .button-ghost {
    bottom: 364px;
  }

  @supports (background: -webkit-named-image(i)) {
    #june2-hero .button {
      padding-top: 0;
    }
  }

}

@media screen and (max-width: 567px) {
  #june2-hero .text1 {
    text-wrap-mode: wrap;
  }
}